Subject: Re: bug#23912: 25.0.95; Abort in gc when working with streams

From: Adrián Medraño Calvo <[email-masked]>
Date: Thu, 14 Jul 2016 18:15:50 +0200

I am experiencing a similar issue.  It happens since yesterday with the
helm package, but has also happened before some months ago.  I'm
attaching a backtrace and have the gdb session still open in case it is
of use.  This is emacs-25.0.94 with CFLAGS = -g3 -Og.

Best regards,
Adrián.